Forum: Ruby on Rails Rails 0.14.3 Max bundle available for Locomotive

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
F9646277392b8d8d718ef457696a0423?d=identicon&s=25 ryan.raaum (Guest)
on 2005-11-12 12:49
(Received via mailing list)
Hot on the heels of the 0.14.3 release comes the updated max bundle
for Locomotive !

Get it at:

http://prdownloads.sourceforge.net/locomotive/Rail...

You need Locomotive (a RubyOnRails/lighttpd-fastcgi sandbox for Mac OS
X 10.3+) for this bundle to do you any good. Get Locomotive at:

http://prdownloads.sourceforge.net/locomotive/Loco...

Further details about Locomotive at http://locomotive.sourceforge.net


--
Ryan Raaum
http://www.rockefeller.edu -- Bacterial Pathogenesis and Immunology
http://www.worldmartial.com -- Black Belt Instructor
http://locomotive.sourceforge.net -- Self contained one-click Rails for
Mac OS X
280b41a88665fd8c699e83a9a25ef949?d=identicon&s=25 steve (Guest)
on 2005-11-12 12:49
(Received via mailing list)
On Nov 8, 2005, at 7:15 AM, Ryan Raaum wrote:

> Hot on the heels of the 0.14.3 release comes the updated max bundle
> for Locomotive !

Thanks Ryan.. this is great stuff!

I'm assuming the rails upgrade procedure under Locomotive is..

* select project in Locomotive
* "Get Info", switch bundle to new rails version, close dialog
* "Open Terminal"
* "rails ."

Plus maybe the two new rake tasks DHH mentioned (why not one task to
do it all? "rake upgrade_everything")..  Did I get that right?

--Steve
F9646277392b8d8d718ef457696a0423?d=identicon&s=25 ryan.raaum (Guest)
on 2005-11-12 12:49
(Received via mailing list)
Hi,

You've got the bundle switching bit in Locomotive right, and if you've
already updated your app to 0.14.1/2 and are upgrading to 0.14.3, I
believe all you need to run are the two rake tasks already mentioned:

rake update_javascripts
rake add_new_scripts

(and if you're upgrading from 0.13.1, the guide to follow is
http://manuals.rubyonrails.org/read/book/19)

Cheers,

--ryan

On 11/8/05, Stephen Waits <steve@waits.net> wrote:
> * select project in Locomotive
> Rails mailing list
> Rails@lists.rubyonrails.org
> http://lists.rubyonrails.org/mailman/listinfo/rails
>


--
Ryan Raaum
http://www.rockefeller.edu -- Bacterial Pathogenesis and Immunology
http://www.worldmartial.com -- Black Belt Instructor
http://locomotive.sourceforge.net -- Self contained one-click Rails for
Mac OS X
This topic is locked and can not be replied to.